Subject: Re: sh problem
From: "Matthew Smith" <[email-masked]>
To: "Noel L Yap" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 28 Jul 2000 15:06:01 -0500

It says something along the lines of ". is not a recognized command".  At
the moment, I deal with the problem by putting "." in my path, but that
doesn't seem like a very good solution.

> In what way does it fail?
>
> Noel
>
>
>
>
> [email-masked] on 2000.07.28 15:35:14
>
> To:   [email-masked]
> cc:   (bcc: Noel L Yap)
> Subject:  sh problem
>
>
>
>
> I'm having some problems with sh under windows 2k.  It seems if I try
> writing a script that references ".", as in:
>
> #!/bin/sh
>
> # access some other shell script
> ./myscript.sh
>
>
> This will fail under windows 2k, but works fine under NT 4.  Is this a
known
> problem?
>
> cheers,
> -Matt Smith
>
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>
>
>
>
>
>
> This communication is for informational purposes only.  It is not intended
as
> an offer or solicitation for the purchase or sale of any financial
instrument
> or as an official confirmation of any transaction. All market prices, data
> and other information are not warranted as to completeness or accuracy and
> are subject to change without notice. Any comments or statements made
herein
> do not necessarily reflect those of J.P. Morgan & Co. Incorporated, its
> subsidiaries and affiliates.
>
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]